## ros-jazzy-rmf-visualization-navgraphs 2.3.2

=== debian/changelog ===
ros-jazzy-rmf-visualization-navgraphs (2.3.2-2bookworm) bookworm; urgency=high



 -- Yadunund <yadunund@openrobotics.com>  Fri, 14 Jun 2024 16:00:00 -0000

ros-jazzy-rmf-visualization-navgraphs (2.3.1-2bookworm) bookworm; urgency=high



 -- Yadunund <yadunund@openrobotics.com>  Wed, 05 Jun 2024 16:00:00 -0000

ros-jazzy-rmf-visualization-navgraphs (2.3.0-2bookworm) bookworm; urgency=high

  * Update CI to run on noble and address uncrustify issues (#73 <https://github.com/open-rmf/rmf_visualization/pull/73>)
  * Explicitly specify all qos depth (#70 <https://github.com/open-rmf/rmf_visualization/pull/70>)
  * Contributors: Teo Koon Peng, Yadunund

 -- Yadunund <yadunund@openrobotics.com>  Fri, 31 May 2024 16:00:00 -0000

ros-jazzy-rmf-visualization-navgraphs (2.2.1-2bookworm) bookworm; urgency=high

  * Improve linking times (#61 <https://github.com/open-rmf/rmf_visualization/pull/61>)
  * Contributors: Grey, Luca Della Vedova

 -- Yadunund <yadunund@openrobotics.com>  Sun, 27 Aug 2023 16:00:00 -0000

ros-jazzy-rmf-visualization-navgraphs (2.2.0-2bookworm) bookworm; urgency=high



 -- Yadunund <yadunund@openrobotics.com>  Wed, 07 Jun 2023 16:00:00 -0000

ros-jazzy-rmf-visualization-navgraphs (2.1.0-2bookworm) bookworm; urgency=high

  * Switch to rst changelogs (#57 <https://github.com/open-rmf/rmf_visualization/pull/57>)
  * Contributors: Yadunund

 -- Yadunund <yadunund@openrobotics.com>  Mon, 05 Jun 2023 16:00:00 -0000

ros-jazzy-rmf-visualization-navgraphs (2.0.1-2bookworm) bookworm; urgency=high



 -- Yadunund <yadunund@openrobotics.com>  Mon, 14 Nov 2022 16:00:00 -0000

ros-jazzy-rmf-visualization-navgraphs (2.0.0-2bookworm) bookworm; urgency=high

  * Provides a visualizer for navigation graphs used by fleets: (#44 <https://github.com/open-rmf/rmf_visualization/pull/44>)

 -- Yadunund <yadunund@openrobotics.com>  Sun, 02 Oct 2022 16:00:00 -0000
