=== debian/control ===
Source: ros-jazzy-rmf-visualization-navgraphs
Section: misc
Priority: optional
Maintainer: Yadunund <yadunund@openrobotics.com>
Build-Depends: debhelper (>= 9.0.0), ros-jazzy-ament-cmake, ros-jazzy-ament-lint-auto <!nocheck>, ros-jazzy-ament-lint-common <!nocheck>, ros-jazzy-geometry-msgs, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-jazzy-rmf-building-map-msgs, ros-jazzy-rmf-fleet-msgs, ros-jazzy-rmf-traffic, ros-jazzy-rmf-traffic-ros2, ros-jazzy-rmf-utils <!nocheck>, ros-jazzy-rmf-visualization-msgs, ros-jazzy-visualization-msgs, ros-jazzy-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-jazzy-rmf-visualization-navgraphs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-jazzy-geometry-msgs, ros-jazzy-rclcpp, ros-jazzy-rclcpp-components, ros-jazzy-rmf-building-map-msgs, ros-jazzy-rmf-fleet-msgs, ros-jazzy-rmf-traffic, ros-jazzy-rmf-traffic-ros2, ros-jazzy-rmf-visualization-msgs, ros-jazzy-visualization-msgs, ros-jazzy-ros-workspace
Description: A package to visualiize the navigation graphs of fleets
